﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ValaisBookingEF", "ValaisBookingEF.csproj", "{5C1C0B61-4075-4B66-A46D-3C24FD4593E1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C1C0B61-4075-4B66-A46D-3C24FD4593E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C1C0B61-4075-4B66-A46D-3C24FD4593E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C1C0B61-4075-4B66-A46D-3C24FD4593E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C1C0B61-4075-4B66-A46D-3C24FD4593E1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {583BDE24-3D7E-46BA-9546-F8139DC69B8B}
	EndGlobalSection
EndGlobal
